{
    "romFileName": "TI1AA.cue",
    "romCore": "MAMUEV_TAITO.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Bubble Bobble",
    "romPlatform": "Arcade",
    "romGenre": "Platform",
    "romReleaseDate": "1986",
    "romPlayers": 1,
    "romDescription": "Description not in use",
    "romMapping": {
        "a": "Blow bubble",
        "b": "Jump",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Control Bubble Dragons",
        "select": "Insert credit",
        "start": "Begin game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}